@ECHO off 
cls 
color 0A 
ECHO     欢迎访问飓风下载站  Www.jfsky.com
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。 
regsvr32 /s VideoEdit.ocx mpgfiltr.ax QuickTime.ax RealMediaSplitter.ax Mfc42.dll viscomwave.dll